int led = 3;  // LED 3 kimentre kötve
void setup() { 
  pinMode(led, OUTPUT); //kimenet inicializálás
  Serial.begin(9600);  //soros komunikáció beállítás  
}

void loop() {
   char karakter = Serial.read(); //soros bemenet olvasása karakterenként
  
  if (karakter=='1') { //ha a beolvasott karakter 1 
    Serial.println(karakter); //karakter kiíratása terminálra
    digitalWrite(led, HIGH); //led bekapcsolása
    
  }
   if (karakter=='0') { //ha a beolvasott karakter 0
    Serial.println(karakter); //karakter kiíratása terminálra
    digitalWrite(led, LOW); //led kikapcsolása
    
  }  
  delay(100);
}
